Questions tagged [pandas]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0
votes
1answer
39 views

I can't install packages with conda, even so anaconda was correctly installed? (Fresh Ubuntu 20.04 LTS Setup)

I wanted to install pandas on my fresh installation of Ubuntu 20.04 LTS (updated it first). What i did: I followed the installation instructions on: https://docs.anaconda.com/anaconda/install/linux/ (...
1
vote
1answer
23 views

i've got some issues with the installed Python 3.8.5 , whenever i try to import a package it shows an error which says : No module named '…'

>>> import matplotlib.pyplot as plt Traceback (most recent call last): File "<console>", line 1, in <module> ModuleNotFoundError: No module named 'matplotlib'
0
votes
1answer
118 views

python in Ubuntu 20.04

I upgraded from Ubuntu 18.04 to Ubuntu 20.04. Python3.6 disappeared and python3.8 was automatically installed. I am now having trouble using numpy and pandas with python3.8. Attempts to install them ...
0
votes
0answers
25 views

Need help with multiple pythons and “path” to the one that I am looking for

I used ls -l /usr/bin/python* >> pythons.txt to generate the following text file:- lrwxrwxrwx 1 root root 9 Feb 8 08:41 /usr/bin/python -> python2.7 lrwxrwxrwx 1 root root 9 Feb ...
2
votes
1answer
146 views

pandas 0.24.2 not getting installed in virtual environment without sudo

cat requirements.txt requests==2.22.0 pandas==0.24.2 I was getting a whole lot of errors. This was permission problem. When I did sudo pip3 install -r requirements.txt there were no errors and ...
0
votes
0answers
53 views

Getting Panda Wireless PAU05 to work with Ubuntu 20.14.1

We'd hoped that the Panda Wireless PAU05 would be plug and play with Ubuntu 20.14.1, but for some reason we can't get it to work. Typing lsusb shows that it is recognized by the machine, but we can't ...
0
votes
0answers
808 views

How can I solve “no module named '_lzma'”?

I am trying to run the BoltzTraP2 software installed in Ubuntu 20.04.1 LTS but I get this error. Kindly let me know how I can solve this. I have installed pandas and liblzma-dev, still I get the error....
1
vote
0answers
791 views

installing pandas on pypy3 fails

I have the following version of pypy: HP-Pavilion-15-Notebook-PC:~$ pypy3 --version Python 3.6.9 (7.3.2+dfsg-2~ppa1~ubuntu20.04, Sep 26 2020, 22:37:47) [PyPy 7.3.2 with GCC 9.3.0] I have updated ...
0
votes
2answers
958 views

ModuleNotFoundError: No module named 'pandas' occurs even if pandas is installed on my machine

I am using Ubuntu 16.04. I have python 2.7 and python 3.7 installed on machine. I have installed pandas on my machine. However when I try to import the pandas package it gives ModuleNotFoundError: No ...
1
vote
0answers
121 views

Installing RDKit and using Pandas [duplicate]

this is my first time writing here. I am starting to use RDKit but I found the installation very difficult. I have Ubuntu 20.04 LTS and python3 (anaconda). Following the procedures posted at de ...
1
vote
2answers
7k views

SyntaxError: invalid syntax when install pandas latest version

I am installing pandas new version 1.0.3 using below command pip3 install pandas. But I am getting below error Collecting pandas Using cached https://files.pythonhosted.org/packages/2f/79/...
0
votes
1answer
226 views

When I open terminal i find this message . how i resolve this?

I see This error when i open terminal. It occur after my failure in installing open cv and pandas on my computer. In this image the error is /home/ujjwal/anaconda3/bin/python: Error while finding ...
0
votes
1answer
1k views

How to fix native python/pandas problem: TypeError: descriptor '__subclasses__' of 'type' object needs an argument

I have a fresh install of Ubuntu 16.04.6 and after I install a few python packages (listed below), and enter Python3 and type import pandas, I get this error: myBashPrompt:~$ python3 Python 3.5.2 (...
-1
votes
1answer
5k views

How to compare two rows in a csv file? [closed]

I've a data.csv file which looks as follows. -1.95e+01 -2.30e-01 -2.56e-01 4.44e+01 -1.95e+01 -2.30e-01 -7.68e-01 4.48e+01 -2.00e+01 -2.30e-01 -2.56e-01 3.41e+01 -2.00e+01 -2.30e-...
1
vote
0answers
2k views

Problem installing pandas [aarch64-linux-gnu-gcc failed with exit status 1]

I'm having some trouble installing pandas. creating build/temp.linux-aarch64-3.5 creating build/temp.linux-aarch64-3.5/pandas creating build/temp.linux-aarch64-3.5/pandas/_libs aarch64-linux-...
0
votes
1answer
61 views

Matrix with Python and Pandas

I have a file with linked data each two columns ( in this example is just 3, but could be more), in a tab delimited file: Names SampleA Names SampleB Names SamplesC Name1 5 Name3 ...
1
vote
1answer
3k views

How to install pandas for python 2 and not on my default python 3.6?

I want to install pandas for python2 on my ubuntu 18.04. When I try to install pandas using pip install pandas I get: Requirement already satisfied: pandas in /home/apoorv/anaconda3/lib/python3....
1
vote
1answer
525 views

Fix dependencies pandas python3

Today I installed another package via pip3 install seaborn after doing so my pandas package seems to be broken and I have no idea how to fix it. I tried to uninstall and reinstall pandas, numpy and ...
0
votes
3answers
6k views

No module named numpy

I am trying to run Jupyter notebook from my Ubuntu subsystem in Windows 10. I've installed numpy, scipy, and pandas using the following commands: pip install scipy numpy pip install pandas When I ...
0
votes
2answers
5k views

Cannot import Numpy and Pandas

I have installed numpy and pandas using pip. After executing my python code it shows the following error: Traceback (most recent call last): File "demo.py", line 1, in <module> import ...